/*
 * Theme Name: CheckMark Network
 * Theme URI:  http://checkmarknetwork.com
 * Author: LucaBessi
 * Author URI: http://www.checkmarknetwork.com
 * Template: spacious
 * Version: 1.0.0
 * License: GNU General Public License v2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 * Tags: light, white, dark, two-columns, right-sidebar, left-sidebar, fluid-layout, responsive-layout, custom-header, custom-background, custom-menu, custom-colors, sticky-post, threaded-comments, translation-ready, featured-images, theme-options
 * Text Domain: spacious-child
 */

@import url(https://fonts.googleapis.com/css?family=Lato:400,400italic,700,700italic,300,300italic);

@import url(https://fonts.googleapis.com/css?family=Lato:400,400italic,700,700italic,300,300italic);
li.LinkedIn {
margin-left:10px;
}

a {
   outline: 0;
}

#featured-slider .entry-description-container {
    background-color: rgba(0, 0, 0, 0.6);
}

#secondary ul.cnss-social-icon li {
border:0;
}

.service-image img {
width:30%;
}

#secondary .current {
	color:#017634;
	text-decoration:underline;
	}

.main-navigation ul li ul li a:hover > a, .main-navigation ul li ul li > a {
background:#019c45 !important;
}

.main-navigation ul li ul li a {
color:#FFF !important;
}

.main-navigation ul li ul li a:hover {
color:#393939 !important;
background-color:#c6e9d6;
}

div.footer-socket-area p {
	text-align:center;
	}

body p, body ul, body li {
font-family:Georgia;
font-size:16px;
line-height:23px;
}

body h1.header-post-title-class {
font-family:"Lato";
font-weight:bold;
font-size:2em;
}

div.entry-content h2 {
font-family:"Lato", sans-serif;
font-weight:700;
color:#393939;
font-size:1.5em;
}

div.entry-content h3 {
font-family:"Lato", sans-serif;
font-weight:700;
text-transform:uppercase;
color:#019c45;
padding:5px 0px 3px 0px;
font-size:1.1em;
}

body h1#site-title, h3#site-title {
display:none;
}

p#site-description {
font-style:italic;
margin-top:22px;;
}

#secondary .call-to-action-content h3 {
font-size:18px;
line-height:22px;
}

#secondary .call-to-action-button {
float:left;
margin-top:15px;
}
#secondary .call-to-action-content {
width:100%;
}

.call-to-action-content-wrapper {
    border-color: #eaeaea;
    border-style: dashed;
    border-width: 1px;
}